@CHARSET "UTF-8";
body { font-family: Arial, Helvetica, sans-serif; }

h1 { font-size: 120%; }
table { width: 100%; }

.wrapper { width:540px; border:2px solid black; border-color:#ffbb00; margin:5px; 
    padding:10px; font-family: Arial, Helvetica, sans-serif; font-size:smaller }

table tr td { vertical-align: top; font-size: smaller; }

